@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

body{
 font-family: 'Bombardier';
font-family: 'Open Sans', sans-serif;
}
@font-face {
  font-family: 'BOMBARD_';
  src: url('font/BOMBARD_.eot');
  src: url('font/BOMBARD_.woff2') format('woff2'),
       url('font/BOMBARD_.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: '';
  src: ;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Bombardier';
  src: url('font/Bombardier.woff') format('woff'),
       url('font/Bombardier.ttf') format('truetype'),
       url('font/Bombardier.svg#Bombardier') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('font/MyriadPro-Regular.eot');
  src: url('font/MyriadPro-Regular.woff2') format('woff2'),
       url('font/MyriadPro-Regular.woff') format('woff'),
       url('font/MyriadPro-Regular.ttf') format('truetype'),
       url('font/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg'),
       url('font/MyriadPro-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/*--------- header-------------*/

header {
  float: left;
  padding-bottom: 40px;
  padding-top: 40px;
  width: 100%;
}

.logo {
  float: left;
  text-align: center;
  width: 30%;
}
header .logo img {
  height: auto;
  margin-top: 15px;
  width: 287px;
}

header .right {
  float: right;
  text-align: center;
  width: auto;
}
.tey_now {
  background-color: #da4d56;
  border-radius: 3px;
  color: #ffffff;
  display: inline-table;
  float: right;
  font-family: "Bombardier";
  font-size: 16.67px;
  height: 40px;
  letter-spacing: 2px;
  line-height: 42px;
  margin-top: 9px;
  text-align: center;
  width: 117px;
}

.member {
  background-color: #313074;
  border-radius: 3px;
  color: #ffffff;
  display: inline-block;
   font-family: 'MyriadPro-Regular';
  font-size: 25px;
  height: 60px;
  letter-spacing: 1px;
  line-height: 60px;
  margin-right: 84px;
  transition: all 0s ease-in-out 0s;
  width: 278px;
}
.member:hover {
  background-color: #121246;
  color: #ffffff;
  text-decoration: none;
}

.tey_now:hover {
  background-color: #e80e1c;
  color: #ffffff;
  text-decoration: none;
}

.member:focus ,.tey_now:focus{
  color: #ffffff;
  text-decoration: none;
}
/*----------------------banner---------------------*/

.banner {
  background-color: #313074;
  float: left;
  padding: 57px 0;
  width: 100%;
}

.cont {
  color: #ffffff;
  float: left;
  text-align: center;
  width: 30%;
    position: relative;
  z-index: 2147483647;
}
.viedo {
  float: left;
  width: 70%;
}

.cont h3 {
  color: #ffffff;
  font-family: "Bombardier";
  font-size: 50px;
  letter-spacing: 2px;
  line-height: 57px;
  margin-top: 81px;
  max-width: 225px;
  position: relative;
  text-align: center;
  z-index: 2147483647;
}



.cont::after {
  background-image: url("../img/after.png");
  bottom: -28px;
  content: "";
  height: 77px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 136px;
  width: 253px;
  z-index: 0;
}

.cont::before {
  background-image: url("../img/after.png");
  content: "";
  height: 77px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 136px;
  top: 63px;
  width: 253px;
  z-index: 0;
}
.trial {
  float: left;
  height: 540px;
  padding-bottom: 30px;
  padding-top: 51px;
  width: 100%;
}
.form_trial {
  float: left;
  text-align: center;
  width: 100%;
}
.form_trial > h3 {
  color: #ffffff;
  font-family: "MyriadPro-Regular";
  font-size: 25px;
  letter-spacing: 1px;
  line-height: 1.2;
  margin-bottom: 28px;
  text-align: center;
}

.trial form input {
  border: 1px solid #ffffff;
  border-radius: 3px;
  height: 60px;
  margin-bottom: 26px;
  padding-left: 10px;
  width: 100%;
}

.trail_plese {
  background-color: #313074;
  border: 1px solid #313074;
  border-radius: 4px;
  color: #ffffff;
  font-family: myriadpro-regular;
  font-size: 25px;
  height: 60px;
  letter-spacing: 2px;
  line-height: 60px;
  width: 251px;
}
.trail_plese:hover {
  background-color: #201e89;
}
.form_trial > p {
  float: left;
  margin-top: 16px;
  width: 100%;
  font-size: 15px;
   font-family: myriadpro-regular;
  color: rgb(167, 167, 167);
  line-height: 1.2;
  text-align: center;

}

.cont_emb {
  float: left;
  text-align: center;
  width: 100%;
}
.cont_emb > p {
  color: #ffffff;
  font-family: "Open Sans",sans-serif;
  font-size: 23px;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1.357;
  margin-top: 75px;
  text-align: center;
}
.get_mem {
  background-color: #313074;
  border: 1px solid #313074;
  border-radius: 4px;
  color: #ffffff;
  font-family: myriadpro-regular;
  font-size: 25px;
  height: 60px;
  letter-spacing: 1px;
  margin-top: 95px;
  width: 277px;
}
.get_mem:hover{
  background-color: #201e89;
}

.exper {
  float: left;
  height: 562px;
  width: 100%;
}

.exper {
  float: left;
  height: 562px;
  padding: 40px 0;
  width: 100%;
}


.exper h3 {
  color: #ffffff;
  float: left;
  font-family: "Bombardier";
  font-size: 25px;
  letter-spacing: 1px;
  line-height: 1.2;
  margin-bottom: 60px;
  text-align: center;
  width: 100%;
}
.left_exp > p {
  color: #cccccc;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.1px;
  line-height: 1.444;
  max-width: 408px;
  text-align: left;
}

.left_exp h4 {
  color: #ed737b;
  font-family: "Bombardier";
  font-size: 20px;
  letter-spacing: 2px;
  line-height: 1.333;
  margin-top: 45px;
  max-width: 466px;
  text-align: left;
}
.exp_form input {
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid #666666;
  border-radius: 5px;
  color: #666666;
  float: left;
  font-size: 15px;
  font-weight: 600;
  height: 60px;
  margin-bottom: 18px;
  padding-left: 20px;
  width: 100%;
}
.yes_plse {
  background-color: #da4d56;
  border: 1px solid #da4d56;
  border-radius: 4px;
  color: #ffffff;
  font-family: bombardier;
  font-size: 25px;
  height: 60px;
  letter-spacing: 1px;
  width: 250px;
}

.exp_form p {
  color: #a7a7a7;
  font-family: myriadpro-regular;
  font-size: 12.5px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 18px;
  margin-top: 26px;
  text-align: left;
}
.yes_plse:hover {
  background-color: #e5121f;
  border:1px solid #e5121f;
}
/*map*/

.map_cust {
  float: left;
  padding-bottom: 84px;
  width: 100%;
}
.map_cust iframe {
  float: left;
  height: 650px;
  width: 100%;
}

.map_right > h3{
  font-size: 30px;
    font-family: bombardier;
  color: rgb(51, 51, 51);
  line-height: 1.2;
  text-align: left;

}

.map_right {
  float: left;
  margin-top: 20px;
  text-align: left;
  width: 100%;
}
.map_right > p{
  font-size: 16px;
    font-family: "Open Sans",sans-serif;
  color: rgb(153, 153, 153);
  line-height: 1.5;
  text-align: left;
}
.add {
  border: 2px solid #313074;
  color: #313074;
  float: left;
  font-family: open sans;
  font-size: 17px;
  font-weight: 400;
  margin-top: 20px;
  padding: 30px;
  width: 100%;
}

.iocn {
  float: left;
  margin-top: 93px;
  text-align: center;
  width: 100%;
}
.iocn ul {
  padding-left: 0;
}
.iocn ul li {
  display: inline-block;
  list-style: outside none none;
  width: 30%;
}
.map_cust .iocn img {
  height: 113px;
  object-fit: scale-down;
  width: 100px;
}

.iocn h4 {
  color: #313074;
  font-family: bombardier;
  font-size: 18px;
  line-height: 1.2;
  margin: 36px auto auto;
  position: relative;
  width: 168px;
}
.iocn h4::after {
  background-color: #313074;
  bottom: -6px;
  content: "";
  height: 2px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 10px;
}

.iocn p {
  margin: 14px auto auto;
    font-size: 18px;
    font-family: bombardier;
  color: rgb(49, 48, 116);
  line-height: 1.2;
}
.member_ship {
  background-color: #e5e5e5;
  float: left;
  padding: 50px 0;
  text-align: center;
  width: 100%;
}

.member_ship h3 {
  color: #333333;
  float: left;
  font-family: bombardier;
  font-size: 30px;
  letter-spacing: 1px;
  line-height: 1.2;
  margin-bottom: 33px;
  text-align: center;
  width: 100%;
}
.member_ship form {
  float: none;
  margin: auto;
  max-width: 100%;
  width: 518px;
}

.member_ship form input {
  border: 1px solid #ffffff;
  border-radius: 4px;
  float: left;
  height: 60px;
  margin-bottom: 26px;
  padding-left: 20px;
  width: 100%;
}

.yes_please {
  background-color: #313074;
  border: 1px solid #313074;
  border-radius: 4px;
  color: #ffffff;
  font-family: bombardier;
  font-size: 25px;
  height: 60px;
  letter-spacing: 1px;
  margin-bottom: 24px;
  width: 259px;
}
.yes_please:hover {
  background-color: #1f1da0;
}

.member_ship p{
  font-size: 15px;
  font-family: 'MyriadPro-Regular';
  color: rgb(167, 167, 167);
  line-height: 1.2;
  text-align: center;
}

.panel-footer {
  background: #313074 none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  padding: 25px 0;
  position: relative;
  width: 100%;
}
.bottom-to-top {
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}
.bottom-to-top .p-arrow.hoe {
  margin-top: 0;
}.p-arrow.hoe {
  float: right;
  margin-bottom: 0;
  margin-top: 14px;
}
.p-arrow.hoe {
  float: right;
  margin-bottom: 0;
  margin-top: 14px;
}
.bottom-to-top .arrow {
  color: #b4e7ff;
}
.bottom-to-top .fa-angle-up::before {
  background-color: #22225f;
  display: inline-block;
  font-size: 46px;
  height: 99px;
  padding: 29px 30px 20px;
  text-align: center;
  width: 123px;
}
.fa-angle-up::before {
  background-color: #22225f;
  font-size: 45px;
  padding: 15px 30px 20px;
}

footer p {
  color: #ffffff;
  font-family: "Open Sans";
  font-size: 16px;
  line-height: 19px;
  margin-top: 20px;
  text-align: left;
}

#form1 .parsley-errors-list{
      color: #ffffff !important;
}

.property_mod .modal-body {
  display: inline-block;
  float: left;
/*  padding: 15px;*/
        padding: 0 15px;
  position: relative;
  width: 100%;
  z-index: 0;
}

.property_mod  .modal.fade.in {
  background-color: rgba(12, 23, 34, 0.6);
  position: fixed;
  z-index: 2147483647;
}

.property_mod .modal-footer {
  display: inline-block;
  float: left;
  width: 100%;
}

.property_mod .modal-footer .btn.btn-primary {
    background-color: #ff8b00;
    border: 1px solid #ff8b00;
    color: #222222;
    font-size: 18px;
    font-weight: 600;
    height: 58px;
    margin-top: 0;
    text-transform: uppercase;
    width: 145px;
    margin-right: 0;
}
.property_mod .close {
    opacity: 1;
    position: relative;
    right: -38px;
    text-align: right;
    top: -65px;
    width: 100%;
    z-index: 20;
}

.property_mod .modal-dialog h2 {
  font-family: lato;
  font-size: 23px;
  font-weight: 700;
  margin-bottom: 0;
  position: relative;
    text-align: center;
}
.property_mod .modal-dialog h2::before {
  background-color: #0095da;
  bottom: -13px;
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  width: 36px;
    right: 0;
    margin: 0 auto;
}

.property_mod .modal-content {
  display: inline-block;
  float: left;
  width: 100%;
    position: relative;
    z-index: 9999999;
}

.property_mod input, select {
  -moz-appearance: none;
  border: 1px solid #cccccc;
  border-radius: 3px;
  color: #999999;
  float: left;
  font-family: open sans;
  font-size: 15px;
  font-style: normal;
  height: 54px;
  margin-bottom: 14px;
  padding-left: 20px;
  width: 100%;
}
.property_mod select {
    padding-right: 34px;
}
.property_mod .fa.fa-times-circle {
  color: #ffffff;
  font-size: 29px;
  left: 0;
  line-height: 33px;
  position: absolute;
  right: 0;
  z-index: 20;
}
.property_mod .close > span {
  background-color: #000000;
  border: 3px solid #ffffff;
  border-radius: 100px;
  box-shadow: 0 0 7px 0 #cccccc;
  display: inline-block;
  height: 40px;
  opacity: 1;
  position: relative;
  text-align: center;
  width: 40px;
  z-index: 20;
}

.property_mod select::after {
  -moz-appearance: none;
  background: rgba(0, 0, 0, 0) url("../assets/img/arrow1.png") repeat scroll 0 0;
  height: 13px;
  position: absolute;
  right: 0;
  width: 19px;
}
.property_mod label {
  color: #666666;
  display: inline-block;
  font-family: lato;
  font-weight: 400;
  margin-bottom: 5px;
  width: 100%;
  text-transform: capitalize;
}
.property_mod .modal-footer .btn.btn-primary:hover {
  background-color: #e2881c;
}

.property_mod select.minimal {
  background-image: linear-gradient(45deg, rgba(0, 0, 0, 0) 50%, #cccccc 50%), linear-gradient(135deg, #cccccc 50%, rgba(0, 0, 0, 0) 50%), radial-gradient(#ffffff 70%, rgba(0, 0, 0, 0) 72%);
  background-position: calc(100% - 20px) calc(1em + 9px), calc(100% - 15px) calc(1em + 9px), calc(100% - 0.5em) 0.5em;
  background-repeat: no-repeat;
/*  background-size: 7px 5px, 5px 5px, 1.5em 0;*/
    background-size: 9px 7px, 6px 11px, 1.5em 0;
}
.property_mod .btn-group-lg > .btn, .btn-lg {
  background-color: #337ab7;
  border: 1px solid #337ab7;
  border-radius: 100px;
  font-size: 15px;
  line-height: 1.33333;
  padding: 10px 16px;
}
.property_mod .close:focus, .close:hover {
  color: #000000;
  cursor: pointer;
  opacity: 0.9 !important;
  text-decoration: none;
}
.property_mod .modal-dialog {
  margin: 62px auto;
  max-width: 549px;
  position: relative;
  width: 100%;
  z-index: 2147483647;
}
.panel-footer li {
    display: inline;
    padding-left: 0;
}
.modal-footer {
    border-top: 1px solid #cccccc;
}
a:focus {
    outline: none !important;
}
button:focus {
    outline: none !important;
}

.than-banner {
  background-repeat: no-repeat;
  background-size: 100% auto;
  float: left;
  height: 73vh;
  width: 100%;
}
header .logo.thank {
  float: left;
  width: 100%;
}